import type { Types as ToolsTypes } from '@cornerstonejs/tools';
import type { PolySegConversionOptions } from '../types';
export type RawLabelmapData = ToolsTypes.LabelmapSegmentationDataVolume | ToolsTypes.LabelmapSegmentationDataStack;
export declare function computeLabelmapData(segmentationId: string, options?: PolySegConversionOptions): Promise<RawLabelmapData>;
declare function computeLabelmapFromContourSegmentation(segmentationId: any, options?: PolySegConversionOptions): Promise<ToolsTypes.LabelmapSegmentationDataVolume | ToolsTypes.LabelmapSegmentationDataStack>;
export { computeLabelmapFromContourSegmentation };
